from mpmath import *

r=1/sqrt(29*23)

alpha = sqrt(1/(27.0))
beta = sqrt(1/(31.0))

k = 1
while k<100:
    k += 1
    n1=r/beta
    n2=alpha/r

    alpha=1/n2**(.333)
    beta=1/n1**(.333)

    print(1/(alpha*beta)**2)
    
